/* CSS FILE */
body{
	background:#000;
	padding-top:0px;
}

/* Main */
#main{
	margin-top:0px;
	background:#fff;
	border:0px;
}

/* Header */
#header{
	height:150px;
	background:#fff;
}

img.logo.png{
	width:250px;
	display:block;
	margin-top:10px;
}

/* Navigatie */
#main-nav{
	width:100%;
	height:auto;
	background:#000;
	top:140px;
}

#main-nav a{
	background:none;
	font:14px Helvetica, Arial, sans-serif;
	width:auto;
	height:auto;
	padding:15px 15px;
	border-right:1px solid #000;
	text-transform:capitalize;
}

/* Navigatie > sorteer dropdown */
#sort-nav{
	left:460px;
	top:46px;
	height:340px;
	background:#000;
	width:118px;
}

#sort-nav a{
	padding:3px 15px;
	text-align:left;
}

/* Zoeken */
#webcam_search{
	width:300px;
	margin-right:15px;
}

#zoeken-nav-cnt{
	top:140px;
	width:auto;
}

#zoeken-nav .input input{
	width:130px;
	font-size:14px;
	padding:5px;
}

#zoeken-nav span{
	font:14px Helvetica, Arial, sans-serif;
	padding:18px 6px;
	display:none;
}

#zoeken-nav .button{
	padding:0;
	margin-top:12px;
}

#zoeken-nav .input input, #jSuggestContainer, #movies-zoeken .input input, #fotos-zoeken .input input{
	border-color:#000;
}

div#jSuggestContainer{
	font-size:14px;
	width:140px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}

#jSuggestContainer ul li{
	padding:5px;
}

/* Pagination */
.page-nrs{
	font-size:16px;
}

.page-nrs a{
	height:auto;
	width:auto;
	padding:10px 15px;
	color:#000;
}

.page-nrs a.active{
	background:#000;
	border-radius:20px;
	color:#fff;
}

/* pagina: nieuws; */
#premium .campost, 
#premium #newbyislive .cam_element, 
#premium #now_online .cam_element,
#just_online .onlinecontainer{border:1px solid transparent;}

#premium #cnt-left, #premium #cnt-right{border:0px;}
#premium #cnt-right{background:#F925A0; margin-top:15px;}

/* Sidebar */
#nuonline .nuonline .time, #newbyislive .newbyislive .time{
	display:none;
}

#cnt-right .block{
	border-top:0px;
}

@media (max-width: 900px){
	#zoeken-nav .input input{width:95px;}
	div#jSuggestContainer{width:95px;}
}

/* Overrule Colors */
	
	/* logo in het midden positioneren */
	#header{text-align:center; background:url(img/bg_tietennl.png) no-repeat top left #000;} 
	img.logo.png{display:inline; }	
	#header img{ float:left; }
	#header img.logo{padding:0; padding-left:25px; margin-top:7px;}

	/* General colors */
	body{ background:#333333; } /* achtergrond kleur wijzigen */
	#premium #main, #main{ background:#141414; } /* achtergrond kleur van totale content wijzigen */
	.profile #prof-content{margin-top:10px;}

	/* Colors Sidebar */
	#main-nav{ background:#000; border-top:1px solid #303030; border-bottom:1px solid #303030; } /* achtergrondkleur navigatiebalk */
	#main-nav a{ border-right:1px solid #303030; } /* detail border navigatie links */

	/* Content > Pagination */
	.page-nrs a{ color:#fff; }
	.page-nrs a:hover{text-decoration:none;}
	.page-nrs a.active{ background:#F925A0; color:#fff; font-weight:bold; }

	/* Teksten */ 
	#premium #cnt-left a, 
	#premium #cnt-right a, 
	#agendaTabs li, 
	#cnt-right .titel span, 
	#prof-dagboek a.link, 
	.foto-new a.link, 
	#diaries a.link, 
	.foto a, 
	.link,
	#profile-right ul span,
	#profile-right #informatie, 
	#profile-right #video .videoserie .right-block .look a,
	#profile-right .snapshots #gallery .right-block span.post, 
	#profile-right #video .videoserie .right-block span.post,
	#snapshots_container .snapshots span a,
	#profile-right .snapshots #gallery .right-block a,
	#agenda thead td,
	#premium #newbyislive .look a { color:#fc67bb; }

#profile-right #informatie a, #profile-right #video .videoserie .right-block .look a{
	color:#fff;
}

	#back{ background:#F925A0;}
	#back a{color:#fff!important;}

	#profile-left .selected, 
	#profile-left .bar:hover, 
	.photoserie:hover,
	#ookonline #cams .cam:hover{ border:1px solid #F925A0!important;}

	#cams .cam:hover, .favorites-item.mid.copy .padding:hover{border:1px solid #F925A0;}

	/* Nieuws pagina */ 
	#premium .greenblock, 
	#premium .premiumpage div.container.cammonitor, 
	#premium #archive a{ background:transparent; color:#fff; border:1px solid #F925A0;}

	/* Colors sidebar */
	#cnt-right{ background:#F925A0; border:1px solid #F925A0; border-radius:10px;} /* kleuren sidebar */
	#nuonline, #newbyislive{ border-bottom:0px solid #666;} /* twee strepen in sidebar */

	/* Sidebar */
	#main #cnt-right #nuonline, #main #cnt-right #newbyislive, #main #cnt-right #filterset, #main #cnt-right .titel span{color:#fff; background:transparent;}
	#main #cnt-right a.info{background:transparent; padding-top:2px; padding-left:2px; border-radius:20px;}
	
	#premium #cnt-right #nuonline, #premium #cnt-right #newbyislive, #premium #cnt-right #filterset, #premium #cnt-right .titel span{color:#000; background:transparent;}
	#premium #cnt-right a.info{background:transparent; padding-top:2px; padding-left:2px; border-radius:20px;}
	#premium #newbyislive.gradient{margin-top:25px;}

/* pagina: favorieten; terug button */
button.sendButton.ui-state-hover{height:40px; background:#F925A0; border:0px; color:#fff;}
